/*
++++++++++++++++++++++++++++++++++++

燕三条ラヂオは～と　76.8MHz
トップページ用CSS
notfound.css

++++++++++++++++++++++++++++++++++++
*/

/*** サーバーエラーメッセージなど ***/

#service_error {
	background-color:#FFFFFF;
	margin:2.0em 1.0em 0 1.0em;
	padding:2.0em;
}

#service_error dl {
	padding:2.0em 0 3.0em 0;
}

#service_error dl dt {
	font-size:2.0em;
	font-weight:bold;
	padding:1.0em;
}

#service_error dl dt img {
	vertical-align:middle;
	padding:0 20px 0 0;	
}

#service_error dl dd {
	font-size:1.6em;
	padding:1.0em;
	margin:0 2.0em;
	line-height:1.4em;
}

#service_error dl dd a {
	word-break:break-all;
}

#service_error p {
	font-size:1.4em;
	text-align:center;
}

